@charset "gb2312";
/* CSS Document */
body{background:#fff url(images/netrank_bg.jpg) no-repeat top center;font:12px "宋体",Arial;color:#333;padding:0;margin:0;}
div,form,img,ul,ol,li,dl,dt,dd,p{margin:0;padding:0;border:0;list-style-type:none;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
textarea,input,select{font-size:12px;padding:0;margin:0;}
a,a:visited{color:#333;text-decoration:none;}
a:hover{color:#f00;text-decoration:underline;}
.clear{clear:both;width:0;height:0;line-height:0;font-size:0;margin:0;padding:0;overflow:hidden;}

/* logo */
.logo{width:89px;height:51px;padding:39px 894px 0 21px;margin:0 auto;overflow:hidden;}
.logo a{display:block;width:89px;height:51px;}

/* menu */
#menu{width:1004px;height:60px;margin:407px auto 0;}
#menu ul{padding-left:204px;}
#menu ul li{display:block;float:left;}
#menu ul li a{display:block;height:60px;}
#menu ul li ul{position:absolute;display:none;background:#fc0;border:#fff 1px solid;border-bottom:none;padding:0;overflow:hidden;}
#menu ul li ul li{float:none;width:200px;height:28px;line-height:28px;border-bottom:#fff 1px solid;padding:0 10px;overflow:hidden;}
#menu ul li ul li a,#menu ul li ul li a:visited{display:block;height:28px;}
#menu ul li ul li a:hover{color:#f00;text-decoration:none;}
#menu ul li:hover ul{display:block;margin-left:0;}

/* title */
.title01,.title02,.title03,.title04,.title05,.title06,.title07,.title08{width:1004px;height:69px;overflow:hidden;}
.title01{background:url(images/netrank_title_01.jpg) no-repeat;}
.title02{background:url(images/netrank_title_02.jpg) no-repeat;}
.title03{background:url(images/netrank_title_03.jpg) no-repeat;}
.title04{background:url(images/netrank_title_04.jpg) no-repeat;}
.title05{background:url(images/netrank_title_05.jpg) no-repeat;}
.title06{background:url(images/netrank_title_06.jpg) no-repeat;}
.title07{background:url(images/netrank_title_07.jpg) no-repeat;}
.title08{background:url(images/netrank_title_08.jpg) no-repeat;}

/* main */
.main{width:1004px;background:#fff;margin:0 auto;overflow:hidden;}
/* firstmodule */
.firstmodule{width:970px;background:url(images/netrank_main_bg.jpg) repeat-y;padding:15px 14px 10px 20px;overflow:hidden;}
.fmleft{float:left;width:350px;margin-top:10px;overflow:hidden;}
.fmmiddle{float:left;width:350px;margin-top:10px;overflow:hidden;}
.fmright{float:right;width:180px;height:248px;background:url(images/netrank_evt.jpg) no-repeat;padding:41px 11px 12px 13px;overflow:hidden;}
.fmright ul{width:180px;height:248px;overflow:hidden;}
.fmright ul li{width:180px;height:50px;margin-top:12px;overflow:hidden;}
.fmright ul li a{display:block;width:180px;height:50px;}
/*projector*/
#simg td{width:16px;line-height:11px;background:url(images/fcnbg.gif) no-repeat;font-size:10px;color:#fff;font-family:Arial;text-align:center;}
#simg{position:absolute;width:82px;border:#3e3e3e 1px solid;filter:alpha(opacity=80);margin:245px 0 0 230px;moz-opacity: 0.8;opacity: 0.8;}
#simg .s{background:#f00;}
#simg .s img{filter:#5f6e7c;}
#simg td{cursor:pointer;}
#bimg{width:318px;height:260px;border:#9d999c 1px solid;}
#bimg img{width:318px;height:260px;}
#infos{width:320px;height:24px;line-height:24px;text-align:center;}
#infos div{font-size:12px;color:#000;}
.dis{display:block;}
.undis{display:none;height:0;line-height:0;}
.linkww td {color:#fff;text-decoration:none;}
.linkww a{color:#000;text-decoration:none;}
.linkww a:hover{text-decoration:underline;}
/*new*/
.fmmiddle h2{height:25px;line-height:25px;font-family:"微软雅黑";font-weight:bold;font-size:16px;text-align:center;}
.fmmiddle p{height:66px;line-height:22px;margin-top:15px;overflow:hidden;}
.fmmiddle ul{border-top:#c6cbc5 1px solid;margin-top:25px;padding-top:10px;overflow:hidden;}
.fmmiddle ul li{height:30px;line-height:30px;font-family:"宋体";overflow:hidden;}
/* secondmodule */
.secondmodule{width:990px;background:url(images/netrank_main_bg.jpg) repeat-y;padding:15px 7px 15px;overflow:hidden;}
.secondmodule ul li{display:inline;float:left;width:188px;height:277px;background:url(images/netrank_imgbg_01.jpg) no-repeat;margin:0 5px;overflow:hidden;}
.secondmodule ul li h2,.tmup li h2,.tmdown li h2{height:37px;line-height:37px;font-family:"微软雅黑";font-size:16px;color:#ff0;text-align:center;overflow:hidden;}
.secondmodule ul li h2 span,.tmup li h2 span,.tmdown li h2 span{color:#fff;margin-right:10px;}
.secondmodule ul li img{width:160px;height:135px;margin:14px 12px 0 13px;overflow:hidden;}
.secondmodule ul li p,.tmdown li p{
	width:170px;
	height:120px;
	line-height:19px;
	margin:10px auto 0;
	overflow:hidden;
}
/* thirdmodule */
.thirdmodule{width:992px;background:url(images/netrank_main_bg.jpg) repeat-y;padding:15px 6px 15px;overflow:hidden;}
.tmup,.tmdown{width:992px;overflow:hidden;}
.tmup li{display:inline;float:left;width:228px;height:249px;background:url(images/netrank_imgbg_02.jpg) no-repeat;margin:0 10px;overflow:hidden;}
.tmup li .tmdcom{width:190px;height:160px;margin:12px 19px 0;line-height:20px;overflow:hidden;}
.tmup li .tmdcom img{float:left;width:110px;height:87px;margin-right:5px;}
.tmdown{margin-top:15px;}
.tmdown li{
	display:inline;
	float:left;
	width:228px;
	height:330px;
	background:url(images/netrank_imgbg_03.jpg) no-repeat;
	margin:0 10px;
	overflow:hidden;
}
.tmdown li img{width:190px;height:140px;border:#febd01 1px solid;margin:12px 19px 0;overflow:hidden;}
/* seventhmodule */
.seventhmodule{width:255px;height:46px;background:url(images/netrank_whathappy.jpg) no-repeat;padding:543px 387px 16px 362px;overflow:hidden;}
.seventhmodule a,.eighthmodule a{display:block;width:255px;height:46px;}
/* eighthmodule */
.eighthmodule{width:255px;height:46px;background:url(images/netrank_xfmxs.jpg) no-repeat;padding:546px 387px 18px 362px;overflow:hidden;}
/* ninthmodule */
.ninthmodule{width:970px;background:url(images/netrank_main_bg.jpg) repeat-y;padding:25px 17px;overflow:hidden;}
.nmtxt{width:970px;line-height:22px;overflow:hidden;}
.nmtit{height:40px;line-height:40px;font-weight:bold;overflow:hidden;}
.nmad{width:850px;height:141px;margin:0 auto;padding-bottom:15px;overflow:hidden;}
.nmad img{width:120px;height:37px;margin:10px 25px 0;}

/* mars */
.daodudiv {
	padding:12px;
	border:1px #900 dashed;}
.daodu{
	font-size:14px;
	font-family:"微软雅黑", "黑体";
	line-height:150%;
	color:#C60;
	text-indent:2em;}